Subject: Ticket Assigned - Exchanging damage product (shoes)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Oct 2022 08:37:20 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchanging damage product (shoes) Hi sir, I hope you are doing well. Yesterday I receive my order no
9590701589. I ordered two items. One was Lee Cooper shoe and one was a
ladies cardigan. The shoes was damaged.. Thread was out.order was click and
collect. I collected it from Oasis mall sharjah. We checked it there in
shop and it was damaged. We talk there on call and they ask to send an
email with photo. So please return shoe as soon as possible. I have to
travel in few days. For proof, pictures are attached.. Please check it and
exchange it soon

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5026091